[Bug 243514] Re: Please backport gnunet* 0.8.0 packages

Milan nalimilan at club.fr
Sun Jun 29 14:00:16 BST 2008


I'd like it to! But given the amount of changes undergone by the source
code, I doubt it will be accepted. This is a completely new release. Not
speaking of the libmicrohttpd4 dependency that should be introduced...
What do you think? Easier to make a backport, isn't it?

-- 
Please backport gnunet* 0.8.0 packages
https://bugs.launchpad.net/bugs/243514
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Hardy Backports.



More information about the ubuntu-backports mailing list